CVE-2012-1697

2012-05-03T22:55:00
ID CVE-2012-1697
Type cve
Reporter cve@mitre.org
Modified 2017-12-07T02:29:00

Description

Unspecified vulnerability in the MySQL Server component in Oracle MySQL 5.5.21 and earlier allows remote authenticated users to affect availability via unknown vectors related to Partition.